
.main-nav{-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}
.shrink .main-nav{box-shadow:0px 5px 12px rgba(0,0,0,.5);-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}

.navbar-brand img {max-height:82px;-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}
.shrink .navbar-brand img {max-height:60px;-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}

.navbar-brand{padding:40px 0px 30px 0;}
.shrink .navbar-brand{padding:10px 0px;}

.navbar .navbar-nav .nav-link {color:#fff; padding:24px 0px; font-size:20px; font-weight:600; background-color:transparent; line-height:1; letter-spacing:2px;}
.navbar-nav>li+li {margin-left:30px;}
.navbar .nav-item.active .nav-link,.navbar .nav-item .nav-link:hover{color:#000;}
.navbar-toggler:focus {box-shadow:none !important;}

@media (min-width: 1359.98px) and (max-width: 1459.98px){ }
@media (min-width: 1199.98px) and (max-width: 1359.98px) { }
@media (min-width: 991.98px) and (max-width: 1199.98px) {.navbar .navbar-nav .nav-link {font-size:18px; letter-spacing:0.6px;}}
@media (min-width: 768px) and (max-width: 991.98px) {.navbar-brand img {max-height:60px;}.navbar-brand{padding:20px 0px 15px 0px;}.navbar-nav>li+li {margin-left:18px;}
.navbar .navbar-nav .nav-link {font-size:16px; letter-spacing:normal;}}


/********************************* Mobile Navigation ***********************/
@media (max-width:767.98px) {
.main-nav {position:static;} 
.navbar{position:absolute; left:15px; top:25px;}.navbar-toggler{padding:0px 3px !important;}
.navbar-brand img {max-height:44px !important;} .navbar-brand{padding:20px 0px 15px 0px !important;}
.navbar-nav>li+li {margin-left:0px;border-left:none;}
.navbar .navbar-nav .nav-link {padding:14px 20px;}
}
 @media (max-width:575.98px) { }